import { StyleSheet, Text, View } from 'react-native'
import React from 'react'
import fonts from '../../theme/fonts'


const Header = ({style,children}) => {
  return (
    <View style={[styles.headerContainer,style]}>
      {children}
    </View>
  )
}

export default Header

const styles = StyleSheet.create({
    headerContainer:{
        paddingHorizontal: fonts.getSize(20),
        flexDirection: 'row',
        alignItems:'center',
        justifyContent:'space-between',
        height: 60,
        maxHeight: 60
    }
})